package cn.com.liandisys.ycjt.ggcx.gjcsswz.vo;

public class QueryParam {

    private String carNum;

    private String routeName;

    public String getCarNum() {

        return carNum;
    }

    public void setCarNum(String carNum) {

        this.carNum = carNum;
    }

    public String getRouteName() {

        return routeName;
    }

    public void setRouteName(String routeName) {

        this.routeName = routeName;
    }

}
